package dev.dao;

import dev.model.User;

public class UserDao {

    public boolean save(User user) {

        // TODO:
        // Insert user into database

        return false;
    }

    public User findByUsername(String username) {

        // TODO:
        // Find a user by username

        return null;
    }

}